Plugin Directory

MG Webtrends Graphs

This plugin provides a shortcode that allows to embed a Google Trends graph in your website through a very easy-to-use wizard!

The plugin is not working anymore!

Starting from v1.0 the plugin requires WordPress 3.9 or higher (i.e. TinyMCE 4.x).

Requires: 3.9 or higher
Compatible up to: 4.0.13
Last Updated: 2 years ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.